@charset "utf-8";




@media all and (max-width: 1820px) 

{

.menu-phone {padding: 0 0 0 20px;}

.menu-phone ul li {padding: 0 14px;}
	
.slider-over-container:before {top: 455px;}

.slider-over-container:after {top: 879px;}

.slider-box {top: 328px;}		

.slider-over-container .slick-prev, 
.slider-over-container .slick-next {bottom: auto;
	                                top: 670px;}		
                 
  
}

@media all and (max-width: 1780px)

{

.inw-left { margin: 0 0 0 20px;}

.inw-right { margin: 0 20px ;}

.inw-slider-left .inw-right { margin: 0 0 0 20px;}  

.inw-slider-left .inw-left.inw-left-desc {margin: 0 20px 0 0;}
	
.inwestycja-slider-bg {border-radius: 10px 33px 33px 33px;
                      -moz-border-radius: 10px 33px 33px 33px;
                      -webkit-border-radius: 10px 33px 33px 33px;}
	
.inw-slider-left .inwestycja-slider-bg {border-radius:  33px 10px 33px 33px;
                      -moz-border-radius: 33px 10px 33px 33px;
                      -webkit-border-radius: 33px 10px 33px 33px;}
	
.inw-slider-ngl-over:after {width: 10px;
                   height: 10px;
                   left: -10px;}
	
.inw-slider-left .inw-slider-ngl-over:after {width: 33px;
                   height: 33px;
                   top: 0;
                   left: -33px;}	
	
.inw-slider-left .inw-slider-ngl-over:before { width: 10px;
                                              height: 10px;
                                              right: -10px;}
	
.inwestycja-slider-bg:before { border-radius: 10px 33px 33px 33px;
                               -moz-border-radius: 10px 33px 33px 33px;
	                         -webkit-border-radius: 10px 33px 33px 33px;}

.inw-slider-left .inwestycja-slider-bg:before {border-radius:  33px 10px 33px 33px;
                                               -moz-border-radius: 33px 10px 33px 33px;
                                               -webkit-border-radius: 33px 10px 33px 33px;}
		
		
}

@media all and (max-width: 1640px) 

{

.inw-left {width: 500px;}

}

@media all and (max-width: 1630px) 

{

.logo { width: 250px;}

.menu-phone {width: calc(100% - 250px);} 

}

@media all and (max-width: 1600px) 

{

.fl-bg {padding: 300px 0 0 30px;}
        
.footer-left {width: 450px;
             height: auto;}  
             
.fl-bg  {width: 450px;
          height: 386px;}                  
        
.footer-left {display: flex;
               align-items: flex-end;}        

}

@media all and (max-width: 1550px) 

{

.slider-box {width: 600px;}

.slider h1 {font-size: 30px;}

.pds-hero .slider h1 {font-size: 40px;}

.slider-box-inv { padding: 40px 30px 20px 35px;}
	
.slider-over-container:after {top: 755px;}

.slider-over-container .slick-prev, 
.slider-over-container .slick-next {bottom: auto;
	                                top: 585px;}		
	
}

@media all and (max-width: 1540px) 

{

.inw-left {width: 450px;}

.inw-right {width: 800px;
            padding: 130px 0 0 0;}
            
.inw-slider-ngl {padding: 0 20px 15px 20px;}            

}

@media all and (max-width: 1500px) 

{
.pds-photo:before {width: calc(100% - 30px);
                   height: calc(100% - 30px);
                   top: 15px;
                   left: 15px;}

}

@media all and (max-width: 1482px) 

{

.home-ico {display: none;}

.menu-phone ul {margin: 20px 0 0 0;}

.footer-left {margin-left: 30px;}

.footer-right {width: calc(100% - 450px - 30px);
               padding: 0 20px 0 30px;}
               
.footer-form {width: calc(100% - 450px - 30px);}              
               
.ft-text-ngl {font-size: 30px;} 

.ft-text {font-size: 19px;}              

}

@media all and (max-width: 1398px) 

{
.menu-phone {display: none;
                        position: absolute;
                        right: 0;}
	
.menu-button {display: block;}	
	
.menu-phone {display: none;
	         clear: both;
              background: #181818;
              overflow: hidden;
              z-index: 100;
              width: 100%;
              position: absolute;
               right: 0;
               margin: 102px 0 0 0;
               padding: 0 0 25px 0;}
               
.logo:before {width: 20px;
               left: -20px;
                bottom: -1px;}  
                
.header-container {overflow: visible;}                             
               
.menu-phone ul {border: none;
                 padding: 0;
                 height: auto;}             

	
.menu-phone ul li {display: block;
	              width: 100%;
	              text-align: center;
	              padding: 0;}	
	
.menu-phone ul li a {padding: 20px 0;}	

.menu-phone .kontakt-top-container {display: none;}

.kontakt-top-container.kt-desc {display: flex;
                                margin: 26px 80px 0 0;}


}

@media all and (max-width: 1370px) 

{

.inw-text {padding: 20px 0 25px 0;}

h2.ngl,
.home-box-text {font-size: 30px;}

.inw-left {width: 350px;}

.home-box-text-over {width: 300px;}

.home-box-text {padding: 30px 0 30px 20px;}

.hbto-1 { padding: 15px 15px 15px 0;}

.hbto-2 {padding: 15px 0 15px 15px;}

.home-box-text:before {bottom: 14.5px;}

.home-box-text:after {top: 14.5px;}

.hbto-1 {bottom: 66px;}

.hbto-2 {top: 66px;}
	
.slider-over-container:after {top: 655px;}

.slider-over-container .slick-prev, 
.slider-over-container .slick-next {bottom: auto;
	                                top: 485px;}
	                                
.slider-over-container::before {top: 355px;}	

.slider-box {top: 228px;}  	

}

@media all and (max-width: 1330px)

{
.ft-kontakt-left,
.ft-kontakt-right {margin-left: 35px;}

}

@media all and (max-width: 1250px) 

{

.inw-right {width: 700px;}

}

@media all and (max-width: 1200px) 

{

.pp-desc {display: none;}

.pp-phone {display: flex;           
           margin-top: -95px;}
           
.ph-row  {align-items: flex-end;}         
           
.pds-text-content-over {border-top: 1px solid #d6ae5e;
                         border-bottom: 0;
                         margin-top: 0;} 
                         
.pds-text-content {width: 100%;
                   max-width: 760px;
                   margin: 0 auto ;
                   padding-top: 20px;}                                   

}

@media all and (max-width: 1180px) 
	
{
	
.slider-over-container:after {top: 555px;}

.slider-over-container .slick-prev, 
.slider-over-container .slick-next {bottom: auto;
	                                top: 385px;}
	                                
.slider-over-container::before {top: 255px;}	

.slider-box {top: 128px;}  		
	
}

@media all and (max-width: 1150px) 

{
.slider-box {width: 480px;}
	
.slider-over-container:after {top: 531px;}
	
.slider-over-container .slick-prev,
.slider-over-container .slick-next {top: 365px;}
	
.slider-over-container .slick-next {right: 50px!important;}	
	
.slider-over-container .slick-prev {right: 100px!important;}	

.slider h1 {font-size: 25px;}

.inw-left {width: 100%;}

.inw-right {width: 100%;
             max-width: 915px;
             margin: 0 auto;}
             
.inw-slider-ngl-over {width: 100%; 
                      max-width: 500px;}
                      
.inw-miasto {font-size: 19px;
             padding-left: 33px;} 

.inw-miasto:before {width: 23px;
                    height: 29px;} 
                    
.inw-right {padding: 50px 20px 0 20px;}  

.home-2box-text {font-size: 20px;}  

.inw-left.inw-left-desc {display: none;} 

.inw-slider-left .inw-right {margin: 0 auto;}

.inw-left.inw-left-phone {display: block;}   

.ft-kontakt-left,
.ft-kontakt-right {margin-left: 20px;}
	
.inw-slider-left .inwestycja-slider-bg,
.inw-slider-left .inwestycja-slider-bg:before {border-radius: 10px 33px 33px 33px;
                      -moz-border-radius: 10px 33px 33px 33px;
                      -webkit-border-radius: 10px 33px 33px 33px;}	
	
.inw-slider-left .inw-slider-ngl-over::before { width: 33px;
                                                height: 33px;
	                                            right: -33px;}	
	
.inw-slider-left .inw-slider-ngl-over::after { width: 10px;
                                               height: 10px;
	                                           left: -10px;}

                                         

}

@media all and (max-width: 1120px) 

{

.footer-left.fl-desc {display: none;}

.footer-left.fl-phone {display: block;}

.footer-right {width: 100%;
               padding: 0;}
               
.footer-left.fl-phone {margin: 40px auto 0 auto;}  

.ft-kontakt-row {justify-content: center;} 

.ft-kontakt-left,
.ft-kontakt-right {margin: 0 30px;} 

.ft-kontakt-right {padding-top: 96px;} 

.footer-form {width: 100%;}          

}

@media all and (max-width: 980px) 

{

.home-box {width: 100%;
           max-width: 850px;
           margin: 0 auto;}
           
.home-box-2 {margin-top: 20px;}  

.pds-photo {width: calc(50% - 10px);
            margin-bottom: 20px;} 
            
.pds-text-content-over {padding: 0 20px 160px 20px;} 

.pp-phone {margin-top: -175px;} 

.ph-row {width: 100%;}

.ph-row-2 {align-items: flex-start;}               

}

@media all and (max-width: 960px) 

{

.slider h1 {font-size: 20px;}

.slider-box-inv {padding: 20px 20px 20px 20px;}

.more-box {padding-top: 25px;}

.slider-box {width: 370px;
             padding: 15px 0 15px 15px;}
	
.home-2box-text {padding: 20px 0;}
	
.footer-row {padding: 40px 0 0 0;}	
	
.slider-over-container:after {top: 449.5px;}

.slider-over-container:before {top: 245px;}
	
.slider-over-container .slick-prev,
.slider-over-container .slick-next {top: 295px;}
	
.more-box {padding-top: 0;}   

.slider-box-inv { padding: 0px 0px 65px 20px; }  	

}

@media all and (max-width: 780px) 

{

.logo { width: 200px;
        padding: 20px 15px 10px 6px;}
        
.menu-phone .kontakt-top-container {display: flex;
                                    margin: 0 auto;}

.kontakt-top-container.kt-desc {display: none;} 

.slider-over-container.slider-desc {display: none;}   

.slider-over-container.slider-phone {display: block;} 

.slider-over-container.slider-desc.pds-hero {display: block;} 
	
.logo-over {padding: 0 25px 0 0;}	

.logo {width: 200px;
	padding: 10px 15px 0px 6px;}
	
.logo-over::before {display: none;}	
	
.pds-hero .slider-box-inv {	padding: 20px 0 20px 0;}
	
.pds-hero .slider h1 { font-size: 25px;}
	
.slider-over-container:after {top: 609.5px;}

.slider-over-container:before {top: 405px;}
	
.slider-over-container .slick-prev,
.slider-over-container .slick-next {top: 455px;}
	
.slider-box {top: 288px;}
	
.finish {font-size: 16px;
        padding: 10px;
  width: 132px;
  height: 40px;}
	
.inw-text {font-size: 17px;}	

}

@media all and (max-width: 720px)

{
.footer-form {padding: 40px 20px 60px 20px;}

.f-col {width: 100%;}

.f-col-phone {margin-bottom: 30px;}

.ft-kontakt-row {display: block;}

.ft-kontakt-left,
.ft-kontakt-right {margin: 0 auto;}

.ft-kontakt-right {width: 320px;}

.pds-photo { width:100%;}

.pds-text-content-over-top {padding: 0 20px;}

.pds-text-content-over {padding: 0 0 160px 0;}
	
.footer-row {padding: 0;}
	
.ft-kontakt-right { padding-top: 30px;}	

}

@media all and (max-width: 660px) 

{

.pds-hero .slider-box {width: 250px;}
	
.inw-slider-left .inwestycja-slider-bg,
.inw-slider-left .inwestycja-slider-bg:before,
.inwestycja-slider-bg,
.inwestycja-slider-bg:before {border-radius: 10px 10px 33px 33px;
                      -moz-border-radius: 10px 10px 33px 33px;
                      -webkit-border-radius: 10px 10px 33px 33px;}
	
.inw-slider-left .inw-slider-ngl-over:before,
.inw-slider-ngl-over::before { width: 10px;
                                height: 10px;
	                          right: -10px;}
	
.inw-left { margin: 0 20px; }	
	

}

@media all and (max-width: 590px) 

{

.home-2box-row-pds .home-box-text {font-size: 19px;
                                    min-height: 100px;}

}

@media all and (max-width: 560px) 

{

.home-box-text { padding: 15px 0 15px 20px;
                 font-size: 20px;}
	
.header-container.is-sticky .logo {width: 200px;}	

}

@media all and (max-width: 540px) 

{

.footer-left.fl-phone {width: 320px;}

.fl-bg { width: 320px;
         height: 274px;
         padding: 200px 0 0 30px;}
         
.fl-bg-1 {font-size: 22px;}

.fl-bg-2 {font-size: 18px;}

input[type="submit"] {padding-left:45px;}

.box-submit:before {left: calc(50% - 111px - 22px);}
	

.home-2box-row-pds .home-box-text {padding-top: 10px;
	                               padding-bottom: 10px;}
	
.home-box-text:before { bottom: 10px;}	
	
.home-box-text::after { top: 10px; }	
	
/*.ft-carousel-box .slick-slide {width: 90px!important;}	
	
.ft-carousel-box .slick-slide img {width: 100%!important;}	*/	
	
.home-box-text-over { width: auto;
	                 max-width: 220px;}	
	

.hbto-1 { padding: 10px 10px 10px 0;
                  font-size: 17px; }
	
.hbto-2 { padding: 10px 0 10px 10px;
                  font-size: 17px; }	
	
.home-box-text {
	padding: 10px;	}
	
.home-2box-row-pds .home-box-text {
    font-size: 17px;
	min-height: 20px;}	
	
.home-box-text-2 {padding-left: 20px;}	
	
.home-box-text-1 {padding-right: 20px;}		
	
}

@media all and (max-width: 430px) 
	
{

.slider-box { width: 320px;}	
	
.slider h1 {font-size: 17px;}	
	
.slider-over-container:after {top: 566px;}

.slider-over-container:before {top: 375px;}
	
.slider-over-container .slick-prev,
.slider-over-container .slick-next {top: 415px;}
	
.slider-box {top: 258px;}		
	
	
}	

@media all and (max-width: 410px) 
	
{
.footer-left.fl-phone { width: 280px;}	
.fl-bg { width: 280px;
         height: 239px;
         padding: 180px 0 0 10px;}	
	
.ft-carousel-box { padding: 40px 105px 0 105px;}
	
.ft-carousel-box .slick-next { right: -75px!important;}
	
.ft-carousel-box .slick-prev { left: -75px!important;}		
	
}

@media only screen and (min-width: 992px)

{
.onetap-container-toggle .onetap-toggle {margin-bottom: 64px !important;}

}

